<?php
 
defined('BASEPATH') OR exit('No direct script access allowed');

class Welcome extends CI_Controller {

	public function __construct()
	{
		parent::__construct();
		$this->load->helper('url_helper');
		$this->load->model('Xin_model');
	}
	
	public function index()
	{		
		$data['title'] = '';
		$this->load->view('login', $data);
	}
}
